{
  "textures": [
    "netherexp:redstone_explosion_0",
    "netherexp:redstone_explosion_1",
    "netherexp:redstone_explosion_2",
    "netherexp:redstone_explosion_3",
    "netherexp:redstone_explosion_4",
    "netherexp:redstone_explosion_5",
    "netherexp:redstone_explosion_6",
    "netherexp:redstone_explosion_7",
    "netherexp:redstone_explosion_8",
    "netherexp:redstone_explosion_9",
    "netherexp:redstone_explosion_10",
    "netherexp:redstone_explosion_11",
    "netherexp:redstone_explosion_12",
    "netherexp:redstone_explosion_13",
    "netherexp:redstone_explosion_14",
    "netherexp:redstone_explosion_15"
  ]
}